body {
    margin: 0;
    font-family: sans-serif;    
}

.wrapper {
    width: 90%;
    background-color: rgba(49, 136, 212, 0.842);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10% auto;
    border-radius: 10%;
    font-size: 1.5cqi;    
}


